[data-component-id="kackaamin:small_twin_media"] {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 48px;
  padding: 48px 0 48px 0;
  margin: auto;

  & img {
    aspect-ratio: 1 / 1;
    object-fit: cover;
    max-width: 100%;
  }

  @media (min-width: 768px) {
    flex-direction: row;
    & img {
      width: 300px;
    }
  }

  & .small-twin-media__item-left,
  & .small-twin-media__item-right {
    padding-bottom: 28px;
    background: color-mix(in srgb, var(--color-mist) 30%, transparent);
  }

  & .small-twin-media__item-left,
  & .small-twin-media__item-left img {
    border-radius: 0 104px 0 104px;
  }

  & .small-twin-media__item-right,
  & .small-twin-media__item-right img {
    border-radius: 104px 0 104px 0;
  }

}
